# Payment Options

//[`Get provider` ](/netwallet-api-docs/payment-process/get-account-balance.md)

The API description below shows how the list of payment options can be obtained. The request requires that the merchant filters by country and transaction type to get the appropriate list of the payment options.

{% hint style="info" %}
When you request providers using the sandbox API, we will include the test account that can be used to test both successful or failure of transactions which ensures that your integration works as expected when you switch to the Live API.
{% endhint %}

### Transaction Types

#### Collection

Collections credit your account. Checkout the list of countries and their respective collection methods we support [here](/netwallet-api-docs/payment-process/request-payment-by-collection.md).

#### Payout

Payouts debit your account and require you to have enough funds on you account before you proceed. Checkout the list of countries and their respective payout methods we support [here](/netwallet-api-docs/payment-process/request-transfer-by-payout.md)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.netwalletpay.com/netwallet-api-docs/reference/payment-options.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
